@charset "utf-8";
/* CSS Document */

.strength_meter{
	height:23px;
	width: 200px;
	background:silver;
}
.strength_meter div{
	height:23px;
	width:100%;
	height:23px;
	text-align:center;
	color:black;
	font-weight:bold;
	line-height:23px;
}
.veryweak{
	/*background-color: #FFA0A0;*/
	/*border-color: #F04040!important*/
	background-image: -webkit-linear-gradient(0deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 0, 0, 1) 100%);
	background-image: -moz-linear-gradient(90deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 0, 0, 1) 100%);
	background-image: linear-gradient(90deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 0, 0, 1) 100%);
}
.weak{
	/*background-color: #FFB78C;*/
	/*border-color: #FF853C!important;*/
	background-image: -webkit-linear-gradient(0deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 42, 0, 0.92) 100%);
	background-image: -moz-linear-gradient(90deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 42, 0, 0.92) 100%);
	background-image: linear-gradient(90deg, rgba(255, 48, 25, 0.5) 0, rgba(255, 42, 0, 0.92) 100%);
}
.medium{
	background-image: -webkit-linear-gradient(0deg, rgba(249, 198, 103, 1) 0, rgba(247, 150, 33, 1) 100%);
	background-image: -moz-linear-gradient(90deg, rgba(249, 198, 103, 1) 0, rgba(247, 150, 33, 1) 100%);
	background-image: linear-gradient(90deg, rgba(249, 198, 103, 1) 0, rgba(247, 150, 33, 1) 100%);
	/*background-color: #FFEC8B;*/
	/*border-color: #FC0!important;*/
}
.strong{
	background-image: -webkit-linear-gradient(0deg, rgba(193, 240, 50, 1) 0, rgba(123, 180, 0, 1) 100%);
	background-image: -moz-linear-gradient(90deg, rgba(193, 240, 50, 1) 0, rgba(123, 180, 0, 1) 100%);
	background-image: linear-gradient(90deg, rgba(193, 240, 50, 1) 0, rgba(123, 180, 0, 1) 100%);
	/*background-color: #C3FF88;*/
	/*border-color: #8DFF1C!important;*/
}

